<section>
  <div class="container font-primary py-10 sm:py-20">
    <div class="max-w-[590px] mx-auto flex flex-col  gap-6 pb-10 sm:pb-20 text-center">
      <h2 class="font-bold text-primary text-4xl sm:text-6xl">Intrebari frecvente</h2>
      <p class="text-secondary">Aveti nevoie de informatii suplimentare despre usile de garaj? Va prezentam intrebarile
        cele mai des intalnite:</p>
    </div>
    <div class="w-full flex items-start justify-center">
      <div class="w-[800px] ">
        <div class="faq ">
          <div class="question cursor-pointer flex justify-between items-center px-6 sm:px-8 py-3 sm:py-5">
            <h3 class=" font-semibold text-primary text-base sm:text-lg">Ce garantii sunt oferite?
            </h3>
            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
              class="bi bi-chevron-down arrow duration-200" viewBox="0 0 16 16">
              <path fill-rule="evenodd"
                d="M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z" />
            </svg>
          </div>
          <div class="answer text-secondary text-sm sm:text-base px-6 sm:px-8 py-3 sm:py-5 hidden">
            Garantie extinsa pana la 11 ani prin revizii la intervale de 2 ani efectuate de echipa noastra. In plus,
            oferim termen de retur de 45 de zile si montam contor pentru garantarea numarului de inchideri/deschideri.
          </div>
        </div>
        <div class="faq ">
          <div class="question cursor-pointer flex justify-between items-center px-6 sm:px-8 py-3 sm:py-5">
            <h3 class=" font-semibold text-primary text-base sm:text-lg">Care este timpul de executie?
            </h3>
            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
              class="bi bi-chevron-down arrow duration-200" viewBox="0 0 16 16">
              <path fill-rule="evenodd"
                d="M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z" />
            </svg>
          </div>
          <div class="answer text-secondary text-sm sm:text-base px-6 sm:px-8 py-3 sm:py-5 hidden">
            Usa de garaj comandata va fi montata in maxim 7 pana la 14 zile, in functie de locatia clientului. Timpul de
            executie este comunicat dupa ofertare.
          </div>
        </div>
        <div class="faq ">
          <div class="question cursor-pointer flex justify-between items-center px-6 sm:px-8 py-3 sm:py-5">
            <h3 class=" font-semibold text-primary text-base sm:text-lg">Usile de garaj pot fi personalizate?
            </h3>
            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
              class="bi bi-chevron-down arrow duration-200" viewBox="0 0 16 16">
              <path fill-rule="evenodd"
                d="M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z" />
            </svg>
          </div>
          <div class="answer text-secondary text-sm sm:text-base px-6 sm:px-8 py-3 sm:py-5 hidden">
            Usile de garaj sectionale pot fi personalizate atat din punct de vedere dimensional, cat si in ceea ce
            priveste designul. Puteti opta pentru un model imprimat dorit pentru efect vizual unic.
          </div>
        </div>


        <div class="faq ">
          <div class="question cursor-pointer flex justify-between items-center px-6 sm:px-8 py-3 sm:py-5">
            <h3 class=" font-semibold text-primary text-base sm:text-lg">Asigurati si montaj?
            </h3>
            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
              class="bi bi-chevron-down arrow duration-200" viewBox="0 0 16 16">
              <path fill-rule="evenodd"
                d="M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z" />
            </svg>
          </div>
          <div class="answer text-secondary text-sm sm:text-base px-6 sm:px-8 py-3 sm:py-5 hidden">
            Serviciile noastre au acoperire nationala si includ solutii tehnice, masuratori si transport gratuit.
            Montajul poate fi asigurat de echipa Alexiana.
          </div>
        </div>
        <div class="faq ">
          <div class="question cursor-pointer flex justify-between items-center px-6 sm:px-8 py-3 sm:py-5">
            <h3 class=" font-semibold text-primary text-base sm:text-lg">Pot fi solicitate servicii de mentenanta?
            </h3>
            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
              class="bi bi-chevron-down arrow duration-200" viewBox="0 0 16 16">
              <path fill-rule="evenodd"
                d="M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z" />
            </svg>
          </div>
          <div class="answer text-secondary text-sm sm:text-base px-6 sm:px-8 py-3 sm:py-5 hidden">
            Recomandam revizii periodice pentru a preintampina eventuale defectiuni. Oferim clientilor nostri o revizie
            de intretinere gratuita in primii doi ani.
          </div>
        </div>

      </div>

    </div>
  </div>
</section>


<script>
$(document).ready(function() {
  $('.question').click(function() {
    $(this).next('.answer').slideToggle();
    $(this).find('.arrow').toggleClass('rotate-180 ');
    $(this).toggleClass('bg-gray-200/40');
  });

});
</script>