<?php
  $gridArry = array(
  ["title" => "Sigure", "subtitle" => "Usile de garaj de care aveti nevoie pentru a crea protectia optima. Usile de garaj sectionale au inchidere etansa si siguranta impotriva accidentarilor. "],
  ["title" => "Estetice", "subtitle" => "Usile de garaj sectionale sunt importante in estetica si functionalitatea cladirii, solutia pentru ca accesul la garaj sa nu fie despre o simpla cale de acces, ci si despre o usa practica si aspectuoasa."],
  ["title" => "Fiabile", "subtitle" => "Usile de garaj sectionale sunt recunoscute pentru fiabilitatea lor ridicata, durabilitatea pe termen lung, datorita constructiei lor din panou tip sandwich anticoroziv, realizat din otel galvanizat, impreuna cu feroneria si accesoriile premium."],
  ["title" => "Izolare termica", "subtitle" => "V-ati gandit ca ati putea economisi cu alegerea usii de garaj? Remediati problema pierderii de caldura si reduceti cheltuielile pentru incalzire/racire."],
  ["title" => "Design modern", "subtitle" => "Tehnologia Dura Print permite imprimarea unui model sau a unei imagini pe care o doriti. Extravaganta si unica, usa de garaj devine element estetic de efect."],
  ["title" => "Culori variate", "subtitle" => "Usile de garaj pot fi alese dintr-o gama cromatica diversa, potrivite pentru orice arhitectura de cladire."]);
?>

<section>
  <div class="container py-10 sm:py-20 font-primary">
    <div class="max-w-[590px] flex flex-col gap-6 pb-10 sm:pb-20">
      <h2 class="font-bold text-primary text-4xl sm:text-6xl">Descoperiti avantajele usilor de garaj de la Alexiana</h2>
      <p class="text-secondary">Confort sporit, siguranta si eficienta energetica, toate la un loc! </p>
    </div>
    <div class="grid grid-cols-2 gap-x-4 sm:gap-x-8 gap-y-4 sm:gap-y-20  sm:grid-cols-3">
      <?php foreach($gridArry as $grid): 
        ?>
      <div class="relative flex flex-col gap-4 items-start  rounded-lg  pl-0 p-4 sm:pl-0  sm:p-8 ">

        <div class="">
          <!-- <img class="h-16 w-16 rounded-full"
            src="https://images.unsplash.com/photo-1590272456521-1bbe160a18ce?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=627&q=80"
            alt=""> -->
        </div>
        <div>
          <div>
            <span aria-hidden="true"></span>
            <p class="text-lg sm:text-xl font-medium text-primary"><?php echo $grid['title']?></p>
            <p class=" text-sm sm:text-base text-secondary"><?php echo $grid['subtitle']?></p>
          </div>
        </div>
      </div>
      <?php endforeach?>
    </div>
  </div>
</section>