<header class="relative">
  <nav class=" z-30 fixed top-0 w-full flex items-center justify-center  bg-white  shadow-md " aria-label="Top">
    <div class=" container flex  w-full items-center justify-between  py-6 ">

      <a href="/">
        <span class="sr-only">Your Company</span>
        <img class="h-8 sm:h-10 w-auto object-contain" src="./src/images/sigla1.png" alt="">
      </a>
      <div class="hidden lg:block">
        <div class="ml-10 flex flex-row items-center space-x-8 ">
          <a href="/" class="text-base font-medium text-tertiary hover:text-secondary">Acasă</a>
          <div class="relative container-produse group">
            <div class="header-produse  flex items-center gap-1">
              <div class=" cursor-pointer text-base font-medium text-tertiary hover:text-secondary">Produse</div>
              <svg xmlns="http://www.w3.org/2000/svg" width="12" height="12" fill="currentColor"
                class="bi bi-chevron-down arrow duration-200 mt-1 group-hover:rotate-90" viewBox="0 0 16 16">
                <path fill-rule="evenodd"
                  d="M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z" />
              </svg>
            </div>
            <div
              class="produse-childs opacity-0 duration-200 invisible group-hover:visible group-hover:opacity-100  absolute top-6 left-1/2 -translate-x-1/2 transform w-96 bg-white shadow-md py-6 px-4 ">
              <div class="grid grid-cols-2 gap-10">
                <div class="flex flex-col gap-2">
                  <a href="https://alexiana.ro/" target="_blank"
                    class="text-tertiary hover:text-secondary py-2 border-b pl-2">Usi de
                    Garaj</a>
                  <a href="https://alexiana.ro/rulouri-exterioare/" target="_blank"
                    class="text-tertiary hover:text-secondary py-2 border-b pl-2">Rulouri
                    exterioare</a>
                  <a href="https://alexiana.ro/automatizari/" target="_blank"
                    class="text-tertiary hover:text-secondary py-2 border-b pl-2">Automatizari</a>
                  <a href="https://alexiana.ro/sisteme-aluminiu/" target="_blank"
                    class="text-tertiary hover:text-secondary py-2 border-b pl-2">Sisteme de
                    Aluminiu</a>
                  <a href="https://alexiana.ro/" target="_blank"
                    class="text-tertiary hover:text-secondary py-2 border-b pl-2">Jaluzele</a>
                  <a href="https://alexiana.ro/rolete-textile/" target="_blank"
                    class="text-tertiary hover:text-secondary py-2 border-b pl-2">Rolete
                    textile</a>
                  <a href="https://alexiana.ro/marchize/" target="_blank"
                    class="text-tertiary hover:text-secondary py-2 border-b pl-2">Marchize</a>
                  <a href="https://alexiana.ro/" target="_blank"
                    class="text-tertiary hover:text-secondary py-2 pl-2">Blocator
                    Parcare</a>

                </div>
                <div class="flex flex-col gap-2">
                  <a href="https://alexiana.ro/fractiuni/" target="_blank"
                    class="text-tertiary hover:text-secondary py-2 border-b pl-2">Fractiuni</a>
                  <a href="https://alexiana.ro/interfoane/" target="_blank"
                    class="text-tertiary hover:text-secondary py-2 border-b pl-2">Interfoane</a>
                  <a href="https://alexiana.ro/obloane/" target="_blank"
                    class="text-tertiary hover:text-secondary py-2 border-b pl-2">Obloane</a>
                  <a href="https://alexiana.ro/parasolare/" target="_blank"
                    class="text-tertiary hover:text-secondary py-2 border-b pl-2">Parasolare</a>
                  <a href="https://alexiana.ro/pergole/" target="_blank"
                    class="text-tertiary hover:text-secondary py-2 border-b pl-2">Pergole</a>
                  <a href="https://alexiana.ro/pereti-cortina/" target="_blank"
                    class="text-tertiary hover:text-secondary py-2 border-b pl-2">Pereti
                    cortina</a>
                  <a href="https://alexiana.ro/plase-antiinsecte/" target="_blank"
                    class="text-tertiary hover:text-secondary py-2  pl-2">Plase
                    Anti-insecte</a>

                </div>
              </div>
            </div>
          </div>
          <a href="https://alexiana.ro/despre/" target="_blank"
            class="text-base font-medium text-tertiary hover:text-secondary">Despre Noi</a>

          <div class="relative group container-mai-multe">
            <div class="header-mai-multe flex items-center gap-1">
              <div class=" cursor-pointer text-base font-medium text-tertiary hover:text-secondary">Mai multe</div>
              <svg xmlns="http://www.w3.org/2000/svg" width="12" height="12" fill="currentColor"
                class="bi bi-chevron-down arrow-mai-multe duration-200 mt-1 group-hover:rotate-90" viewBox="0 0 16 16">
                <path fill-rule="evenodd"
                  d="M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z" />
              </svg>
            </div>
            <div
              class="mai-multe-childs opacity-0 duration-200 invisible group-hover:visible group-hover:opacity-100 absolute top-6 left-1/2 -translate-x-1/2 transform w-52 bg-white shadow-md py-6 px-4 ">

              <div class="flex flex-col gap-2">
                <a href="https://alexiana.ro/localizare/" target="_blank"
                  class="text-tertiary hover:text-secondary py-2 border-b pl-2">Localizare</a>
                <a href="https://alexiana.ro/transport/" target="_blank"
                  class="text-tertiary hover:text-secondary py-2 border-b pl-2">Transport</a>
                <a href="https://alexiana.ro/blog/" target="_blank"
                  class="text-tertiary hover:text-secondary py-2 border-b pl-2">Noutati</a>
                <a href="https://alexiana.ro/garantie/" target="_blank"
                  class="text-tertiary hover:text-secondary py-2 border-b pl-2">Garantie</a>
                <a href="https://alexiana.ro/cariere/" target="_blank"
                  class="text-tertiary hover:text-secondary py-2 border-b pl-2">Cariere</a>
                <a href="https://alexiana.ro/carwash/" target="_blank"
                  class="text-tertiary hover:text-secondary py-2  pl-2">CarWash</a>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="ml-10 space-x-4 hidden lg:block">

        <a href="tel:+40755111222"
          class="inline-block rounded-md border border-transparent bg-primary py-1 sm:py-2 px-3 sm:px-4 text-xs sm:text-base font-medium text-white hover:bg-opacity-75">Contactați-ne
          telefonic</a>

      </div>
      <div id="open" class="block lg:hidden">
        <span class="cursor-pointer">
          <svg xmlns="http://www.w3.org/2000/svg" width="25" height="25" fill="currentColor" class="bi bi-list"
            viewBox="0 0 16 16">
            <path fill-rule="evenodd"
              d="M2.5 12a.5.5 0 0 1 .5-.5h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5zm0-4a.5.5 0 0 1 .5-.5h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5zm0-4a.5.5 0 0 1 .5-.5h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5z">
            </path>
          </svg></span>
      </div>
      <div id="close" class="hidden">
        <span class="cursor-pointer"><svg xmlns="http://www.w3.org/2000/svg" width="25" height="25" fill="currentColor"
            class="bi bi-x-square" viewBox="0 0 16 16">
            <path
              d="M14 1a1 1 0 0 1 1 1v12a1 1 0 0 1-1 1H2a1 1 0 0 1-1-1V2a1 1 0 0 1 1-1h12zM2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H2z">
            </path>
            <path
              d="M4.646 4.646a.5.5 0 0 1 .708 0L8 7.293l2.646-2.647a.5.5 0 0 1 .708.708L8.707 8l2.647 2.646a.5.5 0 0 1-.708.708L8 8.707l-2.646 2.647a.5.5 0 0 1-.708-.708L7.293 8 4.646 5.354a.5.5 0 0 1 0-.708z">
            </path>
          </svg></span>
      </div>
    </div>
    <div
      class=" fixed top z-50 top-20 sm:top-[88px] bg-primary  menu-mobile-header flex flex-col justify-center container gap-y-6 py-4 w-full left-0  bg-opacity-80 duration-200  invisible opacity-0">
      <a href="/" class="text-base font-medium text-white hover:text-indigo-50">Acasă</a>
      <div class="relative container-mobile-produse">
        <div class="header-mobile-produse flex items-center gap-1">
          <div class="cursor-pointer text-base font-medium text-white hover:text-indigo-50">Produse</div>
          <svg xmlns="http://www.w3.org/2000/svg" width="12" height="12" fill="#ffffff"
            class="bi bi-chevron-down arrow-mobile-produse duration-200 mt-1 " viewBox="0 0 16 16">
            <path fill-rule="evenodd"
              d="M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z" />
          </svg>
        </div>
        <div class="mobile-produse-childs hidden h-52 overflow-y-scroll">
          <div class=" pl-4 pt-4 flex flex-col">
            <a href="https://alexiana.ro/" target="_blank" class="text-white text-sm  py-2  pl-2">Usi de
              Garaj</a>
            <a href="https://alexiana.ro/rulouri-exterioare/" target="_blank"
              class="text-white text-sm  py-2  pl-2">Rulouri
              exterioare</a>
            <a href="https://alexiana.ro/automatizari/" target="_blank"
              class="text-white text-sm  py-2  pl-2">Automatizari</a>
            <a href="https://alexiana.ro/sisteme-aluminiu/" target="_blank"
              class="text-white text-sm  py-2  pl-2">Sisteme
              de
              Aluminiu</a>
            <a href="https://alexiana.ro/" target="_blank" class="text-white text-sm  py-2  pl-2">Jaluzele</a>
            <a href="https://alexiana.ro/rolete-textile/" target="_blank" class="text-white text-sm  py-2  pl-2">Rolete
              textile</a>
            <a href="https://alexiana.ro/marchize/" target="_blank" class="text-white text-sm  py-2  pl-2">Marchize</a>
            <a href="https://alexiana.ro/" target="_blank" class="text-white text-sm  py-2  pl-2">Blocator
              Parcare</a>
            <a href="https://alexiana.ro/fractiuni/" target="_blank" class="text-white text-sm py-2  pl-2">Fractiuni</a>
            <a href="https://alexiana.ro/interfoane/" target="_blank"
              class="text-white text-sm py-2  pl-2">Interfoane</a>
            <a href="https://alexiana.ro/obloane/" target="_blank" class="text-white text-sm py-2  pl-2">Obloane</a>
            <a href="https://alexiana.ro/parasolare/" target="_blank"
              class="text-white text-sm py-2  pl-2">Parasolare</a>
            <a href="https://alexiana.ro/pergole/" target="_blank" class="text-white text-sm py-2  pl-2">Pergole</a>
            <a href="https://alexiana.ro/pereti-cortina/" target="_blank" class="text-white text-sm py-2  pl-2">Pereti
              cortina</a>
            <a href="https://alexiana.ro/plase-antiinsecte/" target="_blank" class="text-white text-sm py-2  pl-2">Plase
              Anti-insecte</a>
          </div>
        </div>
      </div>
      <a href="https://alexiana.ro/despre/" target="_blank"
        class="text-base font-medium text-white hover:text-indigo-50">Despre Noi</a>

      <div class="relative container-mobile-mai-multe">
        <div class="header-mobile-mai-multe flex items-center gap-1">
          <div class="cursor-pointer text-base font-medium text-white hover:text-indigo-50">Mai multe</div>
          <svg xmlns="http://www.w3.org/2000/svg" width="12" height="12" fill="#ffffff"
            class="bi bi-chevron-down arrow-mobile-mai-multe duration-200 mt-1 " viewBox="0 0 16 16">
            <path fill-rule="evenodd"
              d="M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z" />
          </svg>
        </div>
        <div class="mobile-mai-multe-childs hidden ">
          <div class=" pl-4 pt-4 flex flex-col">
            <a href="https://alexiana.ro/localizare/" target="_blank"
              class="text-white text-sm py-2 pl-2">Localizare</a>
            <a href="https://alexiana.ro/transport/" target="_blank" class="text-white text-sm py-2 pl-2">Transport</a>
            <a href="https://alexiana.ro/blog/" target="_blank" class="text-white text-sm py-2 pl-2">Noutati</a>
            <a href="https://alexiana.ro/garantie/" target="_blank" class="text-white text-sm py-2 pl-2">Garantie</a>
            <a href="https://alexiana.ro/cariere/" target="_blank" class="text-white text-sm py-2 pl-2">Cariere</a>
            <a href="https://alexiana.ro/carwash/" target="_blank" class="text-white text-sm py-2  pl-2">CarWash</a>
          </div>
        </div>
      </div>
    </div>
  </nav>
</header>

<script>
$(document).ready(function() {
  $("#open").click(function() {
    $(".menu-mobile-header").removeClass("invisible opacity-0");
    $("#close").removeClass("hidden");
    $(this).addClass("hidden");
  });
  $("#close").click(function() {
    $(".menu-mobile-header").addClass("invisible opacity-0");
    $("#open").removeClass("hidden");
    $(this).addClass("hidden");
  });

  $(".header-mobile-produse").click(function() {
    $(".mobile-produse-childs").toggleClass("hidden");
    $(".arrow-mobile-produse").toggleClass("rotate-90");
    $(".mobile-mai-multe-childs").addClass("hidden");
    $(".arrow-mobile-mai-multe").removeClass("rotate-90");
  });
  $(".header-mobile-mai-multe").click(function() {
    $(".mobile-mai-multe-childs").toggleClass("hidden");
    $(".arrow-mobile-mai-multe").toggleClass("rotate-90");
    $(".mobile-produse-childs").addClass("hidden");
    $(".arrow-mobile-produse").removeClass("rotate-90");
  });
});
</script>